`<distance>` | (distance) that part of a relative temporal or spatial expression which indicates the distance between the place or time denoted by it and the place or time referred to within it.
Attributes: |
`exact` | indicates the degree of accuracy associated with the distance.
| Datatype: (Y|N|U)
| Legal values: |
`Y` | The distance is exact.
`N` | The distance is approximate.
`U` | Accuracy unavailable or unknown.
| Default: U
`reg` | provides a normalized evaluation of the expression of relative distance.
| Datatype: CDATA
| Values:
| Default: #IMPLIED

Example

    <placeName>
    <distance>two miles</distance>
    <offset>north east of</offset>
    <placeName> Manchester</placeName>
    </placeName>

    <dateStruct>
      <distance exact=N reg='14 days'>
         a fortnight</distance>
      <offSet>after</offset>
      <occasion>Michaelmas</occasion>
    </dateStruct>

    <timeStruct>
      <distance>20 minutes</distance>
      <offset>before</offset>
      <occasion>noon</occasion>.
    </timeStruct>

Note

This is a specialized form of measure, used only within relative temporal and spatial expressions.

Tagset auxiliary tag set for names and dates
Class placePart, temporalExpr [and indirectly also:] names
Filename `teind2`
Parents dateStruct placeName timeStruct
Children#PCDATA abbr add address app att c caesura cl corr damage date dateRange dateStruct del distinct emph expan foreign formula fw geogName gi gloss handShift hi lang link m measure mentioned name num oRef oVar orgName orig pRef pVar persName phr placeName ptr ref reg restore rs s seg sic soCalled space supplied tag term time timeRange timeStruct title unclear val w xptr xref
Declaration

    <!ELEMENT distance      - -  (%phrase.seq)                      >
    <!ATTLIST distance           %a.global
              key                CDATA               #IMPLIED
              value              CDATA               #IMPLIED
              type               CDATA               #IMPLIED
              full               (yes | abb | init)  yes
              exact              (Y | N | U)         U
              reg                CDATA               #IMPLIED       >

See 20.2

Back to index